Subject: HELP ... Arguments to Persuade

From: <[email-masked]>
Date: 5 Apr 1996 20:52:10 GMT

I am new to beekeeping and I am finding it difficult to locate a site for an
apiary. The general reaction seems to be the same .... everyone
reacts with horror at the suggestion. My next attempt shall be to try and
persuade my employer ( a University in Scotland ) to let me site a few hives
at an off-campus site in a rural setting. The setting is ideal and quiet with
only a few student residences dotted about + gardeners. However, I need
ammunition to help my case .... is there any literature available for this
purpose ie extolling the benefits of bees and putting the risks into
perspective ? I intend to try and rally support from the Biology Department,
but any advice would be great !